	/*
  	Flaticon icon font: Flaticon
  	Creation date: 16/04/2019 11:35
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-book:before { content: "\f100"; }
.flaticon-classroom-1:before { content: "\f101"; }
.flaticon-student:before { content: "\f102"; }
.flaticon-brain:before { content: "\f103"; }
.flaticon-tutor:before { content: "\f104"; }
.flaticon-bus:before { content: "\f105"; }
.flaticon-school:before { content: "\f106"; }
.flaticon-school-1:before { content: "\f107"; }
.flaticon-plant:before { content: "\f108"; }
.flaticon-teacher:before { content: "\f109"; }
.flaticon-classroom:before { content: "\f10a"; }
.flaticon-running:before { content: "\f10b"; }
.flaticon-bullseye:before { content: "\f10c"; }
.flaticon-walk:before { content: "\f10d"; }
.flaticon-student-1:before { content: "\f10e"; }
.flaticon-hands-and-gestures:before { content: "\f10f"; }
.flaticon-translate:before { content: "\f110"; }
.flaticon-lab:before { content: "\f111"; }
.flaticon-classroom-with-students-group-and-the-teacher:before { content: "\f112"; }
.flaticon-student-2:before { content: "\f113"; }
.flaticon-student-3:before { content: "\f114"; }
.flaticon-university:before { content: "\f115"; }
.flaticon-compass:before { content: "\f116"; }
.flaticon-rule:before { content: "\f117"; }
.flaticon-school-2:before { content: "\f118"; }
.flaticon-newspaper:before { content: "\f119"; }
.flaticon-news:before { content: "\f11a"; }
.flaticon-person-disco:before { content: "\f11b"; }
.flaticon-fight:before { content: "\f11c"; }
.flaticon-musician:before { content: "\f11d"; }
.flaticon-guitar:before { content: "\f11e"; }
.flaticon-bell:before { content: "\f11f"; }
.flaticon-religion:before { content: "\f120"; }
.flaticon-soccer:before { content: "\f121"; }
.flaticon-award:before { content: "\f122"; }
.flaticon-football-field-in-perspective:before { content: "\f123"; }
.flaticon-telephone:before { content: "\f124"; }
.flaticon-flower:before { content: "\f125"; }
.flaticon-flower-1:before { content: "\f126"; }
.flaticon-flower-2:before { content: "\f127"; }
.flaticon-flower-3:before { content: "\f128"; }
.flaticon-flower-4:before { content: "\f129"; }
.flaticon-pencil-and-ruler-cross-of-school-materials:before { content: "\f12a"; }
.flaticon-pencilcase:before { content: "\f12b"; }
.flaticon-clip:before { content: "\f12c"; }
.flaticon-book-1:before { content: "\f12d"; }
.flaticon-file:before { content: "\f12e"; }
.flaticon-book-2:before { content: "\f12f"; }
.flaticon-open-book:before { content: "\f130"; }
.flaticon-attach:before { content: "\f131"; }
.flaticon-compass-1:before { content: "\f132"; }
.flaticon-compass-2:before { content: "\f133"; }
.flaticon-tools-and-utensils:before { content: "\f134"; }
.flaticon-art-and-design:before { content: "\f135"; }
.flaticon-brush:before { content: "\f136"; }
.flaticon-broken:before { content: "\f137"; }
.flaticon-exam:before { content: "\f138"; }
.flaticon-yoga:before { content: "\f139"; }
.flaticon-arrows:before { content: "\f13a"; }
.flaticon-help:before { content: "\f13b"; }